> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/user/general/reprovision-windows365.md).

# Windows365 を再プロビジョニング

### 説明

既存の Windows 365 Cloud PC に対して、別のインスタンスを割り当てずに再プロビジョニング アクションをトリガーします。必要に応じて、再プロビジョニングの開始時にユーザーへ通知します。

### 場所

ユーザー → 全般 → Windows365 の再プロビジョニング

**完全な Runbook 名**

rjgit-user\_general\_reprovision-windows365

### アクセス許可

#### アプリケーションのアクセス許可

* **種類**: Microsoft Graph
  * GroupMember.ReadWrite.All
  * Group.ReadWrite.All
  * Directory.Read.All
  * CloudPC.ReadWrite.All
  * User.Read.All
  * Mail.Send

### パラメーター

#### ユーザー名

対象ユーザーのユーザー プリンシパル名。

| プロパティ | 値    |
| ----- | ---- |
| 必須    | true |
| 既定値   |      |
| 種類    | 文字列  |

#### licWin365GroupName

Cloud PC の識別に使用される Windows 365 ライセンス グループの表示名。

| プロパティ | 値                                                 |
| ----- | ------------------------------------------------- |
| 必須    | true                                              |
| 既定値   | lic - Windows 365 Enterprise - 2 vCPU 4 GB 128 GB |
| 種類    | 文字列                                               |

#### sendMailWhenReprovisioning

"メールを送信しない。"（最終値: $false）または"メールを送信する。"（最終値: $true）を、実行するアクションとして選択できます。true に設定すると、Cloud PC の再プロビジョニングが開始されたときにユーザーへメール通知が送信されます。

| プロパティ | 値     |
| ----- | ----- |
| 必須    | false |
| 既定値   | False |
| 種類    | ブール値  |

#### fromMailAddress

通知メールの送信に使用されるメールボックス。

| プロパティ | 値                     |
| ----- | --------------------- |
| 必須    | false                 |
| 既定値   | <reports@contoso.com> |
| 種類    | 文字列                   |

#### customizeMail

true に設定すると、カスタムのメール本文を使用します。

| プロパティ | 値     |
| ----- | ----- |
| 必須    | false |
| 既定値   | False |
| 種類    | ブール値  |

#### customMailMessage

通知メールで使用するカスタム メッセージ本文。

| プロパティ | 値                                   |
| ----- | ----------------------------------- |
| 必須    | false                               |
| 既定値   | ここにカスタム メッセージを挿入してください。(最大 3000 文字) |
| 種類    | 文字列                                 |

[Runbook リファレンスの概要に戻る](/ja/zi-dong-hua/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/ja/zi-dong-hua/runbooks/runbook-references/user/general/reprovision-windows365.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
